.home-slider-wrapper {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
.home-slider-arrow {
	position:absolute;
	top:50%;
	margin-top:-25px;
	opacity: 0.5;
	z-index:9;
	cursor: pointer;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.home-slider-arrow:hover { opacity: 1; }
.home-slider-arrow.home-slider-arrow-prev { left:10px; }
.home-slider-arrow.home-slider-arrow-next { right:10px; }
.home-head {
	text-align:center;
	font-size:25px;
	margin:30px 15px;
}
.home-slider-item img{
	margin: auto;
	min-width: 100%;
}
